VIRTUAL CREDIT CARD - Bug #16216

Android [TREATS] [Dark Mode] The Pilih Treats button is not showing in green

07 April 2023 04:21 PM - hsulynn pang

Status: Closed Start date: 07 April 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Actual result: The Pilih Treats button is not showing in green
Expected result: Those eligible for earnings, the Pilih Treats button is showing in green

Max limit=0, conversion status=not converted.

History

#1 - 07 April 2023 09:04 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 April 2023 10:51 AM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 10 April 2023 04:01 PM - hsulynn pang
- File retest i.jpeg added
- File retest ii.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-04-07 at 15.59.30.jpeg 64.3 KB 07 April 2023 hsulynn pang
retest ii.jpeg 38.7 KB 10 April 2023 hsulynn pang
retest i.jpeg 43.7 KB 10 April 2023 hsulynn pang

18 April 2025

1/1



http://www.tcpdf.org

